Found this at https://stackoverflow.com/questions/31611233/determine-firebird-version-with-sql-version-2-1

|SELECT rdb$get_context('SYSTEM','ENGINE_VERSION')... -- ENGINE_VERSION >= 2.1 Only problem is, when run as "Execute SQL Statement" menu item, it errors as
1: firebird_sdbc error: *Dynamic SQL Error *SQL error code = -104 *Token unknown - line 1, column 50 *. caused by 'isc_dsql_prepare'
I'm sure it's buried somewhere. Any hints anyone? I am by no means an SQL expert, Thank you for being patient. Paul |

On 1/16/2019 2:27 AM, Alexander Thurgood wrote:
Le 16/01/2019 à 00:19, Paul D. Mirowsky a écrit :
Invalid usage of boolean expression

This bug perhaps ?

http://tracker.firebirdsql.org/browse/CORE-5367?page=com.atlassian.jira.plugin.ext.subversion%3Asubversion-commits-tabpanel

Not sure which version of Firebird we are using in LO - 3.0.1 or 3.0.2 ?


Alex


--
To unsubscribe e-mail to: users+unsubscr...@global.libreoffice.org
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy

Reply via email to